body{
    background-color: #ffffff;
    position: relative;
}
.addColumn {
    width: 275px;
    height: auto;
    padding: 7px;
    background-color: #c9fefc;
    border: 2px solid #5680fe;
    text-align: center;
    position: absolute;
    top: 65px;
    right: 30px;
    cursor: pointer;
    border-radius: 5px;

}
.addColumnText {
    color: #2d5482;
    font-weight: bold;
    display: block;
}
.addColumnText.remove {
    display: none;
}
.addColumnInput.active {
    display: block;
}
.addColumnInput {
    width: 250px;
    height: 30px;
    margin: 10px auto;
    font-size: 18px;
    color: darkgrey;
    border-radius: 5px;
    display: block;
}

.addColumnButton {
    width: 150px;
    margin-top: 10px;
    margin-left: 10px;
    background-color: lightgrey;
    height: 30px;
    border-radius: 5px;
    text-align: center;
    padding-top: 3px;
    font-size: 15px;
    outline: none;
    color: indigo;
    display: block;
    cursor: pointer;
}

.addColumnButton.active {
    display: block;
}
.mainDiv {
    width: 300px;
    height: auto;
    background-color: lightgray;
    margin: 30px;
    border: 2px solid darkslategrey;
    border-radius: 5px;
    display: inline-block;
    position: relative;


}
.mainHeaders {
    width: 250px;
    height: 30px;
    text-align: center;
    line-height: 2em;
    font-weight: bold;
    font-size: 18px;
    color: black;

}
.sortHeaders {
    font-weight: bold;
    font-size: 20px;
    color: indigo;
    margin-top: 0px;
    margin-left: 250px;
    position: absolute;
    top: 0;
    right: 10px;
    cursor: pointer;
}
.mainDivTwo {
    width: 150px;
    height: auto;
    margin: 15px auto;
    color: indigo;
    font-weight: bold;
    display: block;
    background-color:  cadetblue;
    border-radius: 5px;
    padding-top: 3px;
    font-size: 16px;
    cursor: pointer;

}
.inputInside {
    width: 250px;
    height: 50px;
    margin-left: 20px;
    border-radius: 5px;
    outline: none;
    font-size: 15px;
    color: slategray;
    white-space: normal;
}
.buttonInside {
    width: 180px;
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 10px;
    background-color: #c9fefc;
    height: 30px;
    border-radius: 5px;
    text-align: center;
    line-height: 1.5em;
    padding-top: 3px;
    font-size: 17px;
    font-weight: bold;
    outline: none;
    color: indigo;
    display: block;
    cursor: pointer;
}
.itemText {
    width: 250px;
    height: auto;
    padding: 3px;
    text-align: center;
    font-size: 15px;
    font-weight: lighter;
    color: black;
    background-color: lightblue;
    border: 2px solid darkgrey;
    border-radius: 5px;
    margin: 5px auto;
    display: block;
}

.divContainer {
    width: 280px;
    height: auto;
    margin: 10px auto;
}
.itemTextSecond {
    width: 250px;
    height: auto;
    padding: 3px;
    text-align: center;
    font-size: 15px;
    font-weight: lighter;
    color: black;
    background-color: grey;
    border: 2px solid darkgrey;
    border-radius: 5px;
    margin: 5px auto;
    display: block;
}
